/* Responsive Table for Mobile */
@media (max-width: 768px) {
    .responsive-table table, .responsive-table thead, .responsive-table tbody, .responsive-table th, .responsive-table td, .responsive-table tr {
        display: block;
    }

    /* Hide the table headers but keep accessibility */
    .responsive-table thead {
        display: none;
    }

    /* Make each row look like a block */
    .responsive-table tr {
        margin-bottom: 15px;
        border: 1px solid #ddd;
        padding: 10px;
    }

    /* Each cell should behave like a row */
    .responsive-table td {
		display: flex;
		justify-content: flex-start;
		padding: 8px;
		font-size: 14px;
		position: relative;
		/* gap: 10px; */
		
		padding:10px!Important;
		margin-bottom:10px;
    }
	.responsive-table td.tegund{
		flex-direction: column;
	}
	.responsive-table td.tegund::before{
		width:100%!important;
	}
    /* Add labels to each cell using the `data-label` attribute */
    .responsive-table td::before {
        content: attr(data-label);
        font-weight: bold;
        text-transform: uppercase;
        width: 50%;
    }

    /* Adjust rotation for better readability */
    .rotate {
        writing-mode: initial;
        transform: none;
        width: auto;
    }
	.mobile_menu_bar:before {
		color: #000000!important;
	}
	div.input_container.left, div.input_container.right, #msform input.text-half{
		width:100%!important;padding-left: 0px !important;padding-right: 0px !important;
	}
	.fs-title{ font-size:6vw!important;}
	#progressbar li{width: 24%!important;font-size: 75%!important;}
	#svor td {
		border-bottom:solid 6px #f0b04e!important;
		border-left: none !important;
		border-right: none !important;
		border-top: none !important;    margin: 0px!important;
	}
	.responsive-table #svor tr{
		padding:0px!important;border: none !important;
	}
	.et_pb_title_container h1{
		font-size: 6vw!important; text-align:left!important;
	}
	.single-umsokn #msform{
		padding:20px!important;
	}
	.single-umsokn #msform #logo {
		float: none;
		text-align: center;
		width: 100%;
		max-width: 100%;
	}
	.single-umsokn #msform .ums-header{
		padding-bottom:0px!important;
	}
	.single-umsokn #msform .ums-header h1{
		font-size:6.5vw!Important;
	}
	.single-umsokn #msform ol {
		padding-left:10px!important;
	}
	.single-umsokn #msform li {
		font-size: 4vw;
		float: left;
	}
}